1

Pesky Linux Kernel Amazon EC2 Exploit Fixed by Canonical

view story
linux-howto

http://news.softpedia.com – A security vulnerability that was discovered in the Linux kernel EC2 (Amazon EC2) affecting the Ubuntu 10.04 LTS (Lucid Lynx) operating system, was announced by Canonical. This is the kernel vulnerability found in the Linux kernel packages: CVE-2012-4565. The system could have been made to run programs as an administrator. A flaw was discovered in the Linux kernel's TCP illinois congestion control algorithm and a local attacker could have used this to cause a denial o... (read more) (General)